Solutions Logicielles
Vous lisez 3 fils de discussion
  • Auteur
    Messages
    • #31788
      François MathieuFrançois Mathieu
      Participant

      Bonjour,

      Je suis prof est je souhaiterais installer activinspire sur mon ordinateur personnel un macbook pro 2009 sous mac os x el capitan 10.11, et activinspire 2.19 demande os x 10.12.

      Est ce qu’il y a une solution, comme une ancienne version compatible avec mon mac ou autre sachant que je ne peu pas mettre mon mac à jour vers une version plus récente de mac os x.

      Cordialement

      François

    • #31811
      Adam H PrometheanAdam H Promethean
      Senior Moderator

      Bonjour François,

      Merci pour votre publication. Veuillez essayer d’installer la version 2.11 d’ActivInspire qui est disponible ici – https://promethean.box.com/v/ActivInspire-v2-11-FR

      Dans l’attente de vous lire.

      Cordialement,

      Adam H

    • #31828
      François MathieuFrançois Mathieu
      Participant

      Bonjour,

      Merci beaucoup pour votre réponse, maintenant tout fonctionne parfaitement bien.

      Cordialement

      François

    • #31854
      James PrometheanJames Promethean
      Modérateur/modératrice

      Bonjour François,

      Merci de ces nouvelles.

      Nous sommes ravis d’entendre que tout fonctionne correctement.

      Nous restons à votre disposition pour toutes questions.

       

      Cordialement,

      James

      Le Support Technique Promethean

      https://support.prometheanworld.com/fr/

Vous lisez 3 fils de discussion
  • Vous devez être connecté pour répondre à ce sujet.